<?

if(ereg("((\.\.)+[\///])", $banco,$acertos)) {

	print "<h1>Nao eh permitido utilizar \"$acertos[0]\" no nome do banco</h1>\n";

	exit();

}                                        



include "includes/functions.php";

include "banks/cef.php";



if ($boletomail == 1) {

	$unico = uniqid("phpboleto"); 

	$boleto = "$tempdir/$unico.gif";

}



if ($tipo == html) {

	include "geraboleto_html.php";

	include "strings_html.php";

	if ($boletomail == 1 && validate_email ($email)) { include "boletomail_html.php"; } 

}

elseif($tipo == img) {

	include "geraboleto_img.php";

	include "strings_img.php";

	if ($boletomail == 1 && validate_email ($email)) { include "boletomail_img.php"; } 

}

?>

